<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.1"/>
  </startup>
  <appSettings>
    <add key="DbConntionString" value="Data Source=192.168.25.215\IRONINTEL;Initial Catalog=IRONINTEL_IRONDEV;Integrated Security=false;User ID=fi;Password=database"/>    
    <add key="JRE_IronIntelDb" value="Data Source=192.168.25.215\IRONINTEL;Initial Catalog=JRE_IRONINTEL;Integrated Security=false;User ID=fi;Password=database"/>
    <add key="MasterDb" value="Data Source=192.168.25.215\IRONINTEL;Initial Catalog=IRONINTEL;Integrated Security=false;User ID=fi;Password=database"/>    
    <add key="AdminDb" value="Data Source=192.168.25.215\IRONINTEL;Initial Catalog=IRONINTEL_ADMIN;Integrated Security=false;User ID=fi;Password=database"/>
    <add key="AppVersion" value="1.16.12.15"/>
    <add key="LastUpdateTime" value="10/17/2016 10:36:26.229"/>
  </appSettings>
</configuration>
